﻿@charset "utf-8";
/* CSS Document */

body {
	background:#fafafa;
}
.article {
	width:95%;
	min-height:300px;
	margin:15px auto 5px auto;
	overflow:hidden;
	background:#fff;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	padding:10px;
	clear:both;
	border:solid 1px #ddd;
	border-bottom:none;
}
.article p {
	line-height:200%;
	font-size:14px;
	margin-top:5px;
}
.article .article-header {
	margin:0px auto 10px auto;
	overflow:hidden;
	text-align:center;
}
.article .article-head {
	font-size:14px;
	line-height:120%;
	margin-bottom:0px;
	font-family:"微软雅黑";
	color:#333;
}
.article .article-tags {
	width:100%;
	line-height:200%;
	height:30px;
	line-height:30px;
	border-top:solid 1px #ececec;
	border-bottom:solid 1px #ececec;
	margin:10px auto;
	color:#666;
	font-family:"微软雅黑";
	clear:both;
	text-align:center;
}
.article .article-tags span {
	margin-right:5px;
}
.article .tags-grroup {
	cursor:pointer;
}
.article .article-content {
	width:100%;
	height:auto;
	overflow:hidden;
}
.article .article-content img {
	max-width:100%;
	cursor:pointer;
	display:block;
	display:block;
	margin:5px auto 0px auto;
}
.article .article-content p {
	line-height:200%;
}
.article-pager {
	width:95%;
	height:35px;
	margin:0px auto 10px auto;
	clear:both;
}
.article-pager li {
	height:33px;
	border:solid 1px #ddd;
	text-align:center;
	display:block;
	line-height:33px;
	box-sizing:border-box;
	border-radius:2px;
	background:#fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
.article-pager li a {
	width:100%;
	height:33px;
	display:block;
	color:#333;
}
.article-pager li a:hover {
	background:#00a7ed;
	color:#fff;
}
.article-content {
	width:100%;
	height:auto;
	overflow:hidden;
	line-height:200%;
}
.article-content p {
	margin:0;
	padding:0;
	line-height:180%;
	font-size:13px;
	margin:5px auto;
	color:#333;
}
.article-content img {
	display:block;
	max-width:100%;
	height:auto;
}
.article-share {
	width:120px;
	height:120px;
	position:fixed;
	margin-left:50%;
	left:-60px;
	bottom:-120px;
	overflow:hidden;
	background:#fff;
	border:solid 1px #ececec;
	border-radius:120px;
	display:none;
}
/*
 * @author 日照云生网络(www.rzyunsheng.com)
 */
.article-share .share-icon {
	width:30px;
	height:30px;
	margin-right:5px;
	border-radius:15px;
	border:solid 1px #ececec;
	overflow:hidden;
	text-align:center;
	padding:3px;
	background:#fff;
	box-sizing:border-box;
}
.article-share .share-icon img {
	width:98%;
	display:block;
	margin:2px auto;
}
.article-share .s-rr {
	position:absolute;
	left:43px;
	top:5px;
}
.article-share .s-dou {
	position:absolute;
	left:8px;
	top:33px;
}
.article-share .s-qq {
	position:absolute;
	left:21px;
	top:77px;
}
.article-share .s-tx {
	position:absolute;
	left:68px;
	top:75px;
}
.article-share .s-wb {
	position:absolute;
	left:84px;
	top:33px;
}
.article-share .s-wx {
	position:absolute;
	left:45px;
	top:45px;
}
.tel-icon {
	left:10px;
	right:0;
}
.ys-share {
	width:53px;
	height:53px;
	text-align:center;
	color:#fff;
	border-radius:50%;
	position:fixed;
	z-index:3;
	background:rgba(0, 151, 224, .5);
	bottom:100px;
	right:5px;
	cursor:pointer;
	overflow:hidden;
}
.ys-share span {
	width:28px;
	display:block;
	margin:7px auto 0px auto;
}
.i-swiper {
	width:100%;
	height:120%;
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	background:rgba(0, 0, 0, .8);
	z-index:99999;
}
#i-swiper {
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
}
.i-swiper .swiper-slide {
	margin-top:50%;
}
/*
 * @author 日照云生网络(www.rzyunsheng.com)
 */